# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gtk4-docs
pkgbase = gtk4
xdata = pkgtype=split
pkgver = 1:4.23.1-1
pkgdesc = GObject-based multi-platform GUI toolkit (documentation)
url = https://www.gtk.org/
builddate = 1781451842
packager = Fabian Bornschein <fabiscafe@archlinux.org>
size = 94141434
arch = x86_64
license = LGPL-2.1-or-later
makedepend = docbook-xsl
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = hicolor-icon-theme
makedepend = libsysprof-capture
makedepend = meson
makedepend = python-docutils
makedepend = python-gobject
makedepend = sassc
makedepend = shaderc
makedepend = vulkan-headers
makedepend = wayland-protocols
